/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 25.01.2010
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */
/** Selectors **/

/* Reset */
.menu_re
{
background:url(../images/menumiddlestrip.jpg) repeat-x left top;
padding:10px 0px;
margin-right: 124px;
float:right;
}
#menutwo * {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  text-decoration: none;
}
div#menutwo {
position:absolute;
}
#menutwo ul.menutwo {
  white-space: nowrap;
}

/* Geometrical arrangement */
#menutwo ul.menutwo li {
  display: inline-block;
  position: relative;
}

#menutwo ul.menutwo li div {
  position: absolute;
  top: 16px;
  left: 0px;
  z-index:99;
}

#menutwo ul.menutwo li div div {
  position: absolute;
  top: -6px;
  left: 176px;
}

/* Escaping style for lower levels */
#menutwo ul.menutwo li div ul li {
  display: block;
  float: none;
  width: auto;
  height: auto;
}

/** Graphics **/

/* Horizontal sliding doors */
#menutwo ul.menutwo li a {
  background-repeat: no-repeat;
  background-position: left -1000px;
  display: inline-block;
  font:13px Tauri, Arial, Helvetica, sans-serif;
  color:#ffffff;
 padding: 14px 12px 13px 10px;
}

#menu twoul.menutwo li a span {
  padding-right: 15px;
  padding-left: 0px;
  background-repeat: no-repeat;
  background-position: right -1000px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
}

#menutwo ul.menutwo li:hover a {
  background-position: left -90px;
  color:#FFFFFF;
}

#menutwo ul.menutwo li:hover a span {
  background-position: right -135px;
}

#menutwo ul.menutwo li.active a {
  background-position: left 0px;
}

#menutwo ul.menutwo li.active a span {
  background-position: right -45px;
}

/* Escape Horizontal doors */
#menutwo ul.menutwo li div ul li a {
  display: block;
  padding: 0px;
  margin: 0px;
/*  background:#336633; */
  color:#ffffff !important;
  width:143px;
}

#menutwo ul.menutwo li div ul li a span {
  display: block;
  padding: 0px;
  background: none;
  height: auto;
  line-height: 25px;
  padding: 10px 0 10px 12px;
  white-space: normal;  
}

/* Vertical sliding doors */
#menutwo ul.menutwo li div { 
  width: 194px;
  background-repeat: no-repeat;
  background-position: 0px top;
}

#menutwo ul.menutwo li div ul { 
  background-repeat: no-repeat;
  background-position: 0px bottom;
}

/* Hover Effect on Submenus */
#menutwo ul.menutwo ul li:hover
{
  background-repeat: repeat-x;
  background-position: 0% 100%;
}

#menutwo ul.menutwo ul li:hover>a
{
  background-repeat: repeat-x;
  background-position: 0% 0%;
  background-color: transparent;
}


/* Main header line */
#menutwo {
}

/* Text shadow */
#menutwo span
{
  color: #ffffff;
}

#menutwo li:hover>a>span 
{
  color: #ffffff;
}

/* Fonts */
#menutwo ul.menutwo li a span
{ 
  font:12px Tauri, Arial, Helvetica, sans-serif;
  }

#menutwo ul.mentwo li div ul li a span
{
  font-family: Tauri, Arial;
  font-size: 15px;
  font-weight: 400;
}

/* Lines between li */
#menutwo ul.mentwo li div ul
{
  padding-bottom: 8px;
}

#menutwo ul.menutwo li div ul li:first-child
{
  border-top-width: 0px;
}


/* Menu logic */
#menutwo li>div { visibility: hidden; }
#menutwo li:hover>div { visibility: visible; }
/* */

/* Hover Effect on Submenus */
#menutwo ul.menutwo ul li:hover
{
  background-color: /*#422c23*/;
}

/* Lines between li */
#menutwo ul.menutwo li div ul li
{
  border-bottom: 1px solid #15608f;
  text-align: left;
}

/* ie7 */
#menutwo ul.menutwo li {
  *zoom: 1;
  *display: inline;
}

#menutwo ul.menutwo li a {
  *zoom: 1;
  *display: inline; 
}

#menutwo ul.menutwo li a span {
  *zoom: 1;
  *display: inline;
}

#menutwo ul.menutwo li div ul li a {
  *display: inline;
  color:#FFFFFF;
  padding: 6px 0 6px 8px;
}

/* Discarding semi-transparency */
#menutwo ul.menutwo ul li:hover
{
  *background-image: none;
}

#menutwo ul.menutwo ul li:hover>a, #menutwo ul.menutwo ul li a.active
{
 /*padding: 7px 0;*/
 color:#ffffff !important;
 background:#aa5419; 

}

/* IE6 */
#menutwo ul.menutwo li a {
}

#menutwo ul.menutwo li a span {
}

#menutwo ul.menutwo li div { 
  width: 151px;
 margin:25px 0 0 0;
}

#menutwo ul.menutwo li div ul { 
}

#menutwo ul.menutwo li a:hover {
  _background-position: left -90px;
}

#menutwo ul.menutwo li a:hover span, #menutwo ul.menutwo li a.active span{ 
   color:#ffffff;
  _background-position: right -135px;
}
.club_menu{ font:bold 16px Tauri, Arial, Helvetica, sans-serif; color:#FFFFFF !important;}
.club_menu:hover, .club_menu.active{ color:#f6ec4f !important;}

/* Menu logic for IE6 */
#menutwo div { _display: none; }
#menutwo div li:hover div { _display: block; }
#menutwo div li:hover li:hover div { _display: block; }
#menutwo div li:hover li:hover li:hover div { _display: block; }
/* */

/* ON 02-APR-2014 */


/*26-12-13 ( My Account dropdown styles)*/

#my_accnt * {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  text-decoration: none;
}
div#my_accnt {
position:absolute;
}
#my_accnt ul.menutwo {
  white-space: nowrap;
}

/* Geometrical arrangement */
#my_accnt ul.my_accnt li {
  display: inline-block;
  position: relative;
}

#my_accnt ul.my_accnt li div {
  position: absolute;
  top: 15px;
  left: 0px;
  z-index:99;
}

#my_accnt ul.my_accnt li div div {
  position: absolute;
  top: -6px;
  left: 176px;
}

/* Escaping style for lower levels */
#my_accnt ul.my_accnt li div ul li {
  display: block;
  float: none;
  width: auto;
  height: auto;
}

/** Graphics **/

/* Horizontal sliding doors */
#my_accnt ul.my_accnt li a {
  background-repeat: no-repeat;
  background-position: left -1000px;
  /*display: inline-block;*/
  display:block;
  font:13px Tauri, Arial, Helvetica, sans-serif;
  color:#0062A3;
 padding:0px 12px 0px 0px;
}

#menu twoul.my_accnt li a span {
  padding-right: 15px;
  padding-left: 0px;
  background-repeat: no-repeat;
  background-position: right -1000px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
}

#my_accnt ul.my_accnt li:hover a {
  background-position: left -90px;
  color:#0062A3;
}

#menutwo ul.menutwo li:hover a span {
  background-position: right -135px;
}

#my_accnt ul.my_accnt li.active a {
  background-position: left 0px;
}

#my_accnt ul.my_accnt li.active a span {
  background-position: right -45px;
}

/* Escape Horizontal doors */
#my_accnt ul.my_accnt li div ul li a {
  display: block;
  padding: 0px;
  margin: 0px;
  background:#606163;
  color:#ffffff !important;
  width:143px;
  font-size:12px;
}

#my_accnt ul.my_accnt li div ul li a span {
  display: block;
  padding: 0px;
  background: none;
  height: auto;
  line-height: 25px;
  padding: 10px 0 10px 12px;
  white-space: normal;  
}

/* Vertical sliding doors */
#my_accnt ul.my_accnt li div { 
  width: 194px;
  background-repeat: no-repeat;
  background-position: 0px top;
  border:#999999 1px solid;
}

#my_accnt ul.my_accnt li div ul { 
  background-repeat: no-repeat;
  background-position: 0px bottom;
  background:#606163;
}

/* Hover Effect on Submenus */
#my_accnt ul.my_accnt ul li:hover
{
  background-repeat: repeat-x;
  background-position: 0% 100%;
}

#my_accnt ul.my_accnt ul li:hover>a
{
  background-repeat: repeat-x;
  background-position: 0% 0%;
  background-color: transparent;
}


/* Main header line */
#my_accnt {
}

/* Text shadow */
#my_accnt span
{
  color:#0062A3;
}

#my_accnt li:hover>a>span 
{
  color: #0062A3;
}

/* Fonts */
#my_accnt ul.my_accnt li a span
{ 
  font:12px Tauri, Arial, Helvetica, sans-serif;
  }

#my_accnt ul.my_accnt li div ul li a span
{
  font-family: Tauri, Arial;
  font-size: 15px;
  font-weight: 400;
}

/* Lines between li */
#my_accnt ul.my_accnt li div ul
{
  /*padding-bottom: 8px;*/
}

#my_accnt ul.my_accnt li div ul li:first-child
{
  border-top-width: 0px;
}


/* Menu logic */
#my_accnt li>div { visibility: hidden; }
#my_accnt li:hover>div { visibility: visible; }
/* */

/* Hover Effect on Submenus */
#my_accnt ul.my_accnt ul li:hover
{
  background-color: /*#422c23*/;
}

/* Lines between li */
#my_accnt ul.my_accnt li div ul li
{
  /*border-bottom: 1px solid #7c7e7f;*/
  text-align: left;  
  /*background:#fef9f6;*/
}

/* ie7 */
#menutwo ul.menutwo li {
  *zoom: 1;
  *display: inline;
}

#my_accnt ul.my_accnt li a {
  *zoom: 1;
  *display: inline; 
}

#my_accnt ul.my_accnt li a span {
  *zoom: 1;
  *display: inline;
}

#my_accnt ul.my_accnt li div ul li a {
  *display: inline;
  color:#FFFFFF;
  padding: 6px 0 6px 18px;
  background:url(../images/arr_yc.jpg) no-repeat 8px 9px !important; 
}

/* Discarding semi-transparency */
#my_accnt ul.my_accnt ul li:hover
{
  *background-image: none;
}

#my_accnt ul.my_accnt ul li:hover>a, #my_accnt ul.my_accnt ul li a.active
{
 /*padding: 7px 0;*/
 color:#f8b773 !important;
/*background:#fef9f6;*/
  background:url(../images/arr_yc.jpg) no-repeat 8px 9px; 

}

/* IE6 */
#my_accnt ul.my_accnt li a {
}

#my_accnt ul.my_accnt li a span {
}

#my_accnt ul.my_accnt li div { 
  width: 151px;
 margin:0;
}

#my_accnt ul.my_accnt li div ul { 
}

#my_accnt ul.my_accnt li a:hover {
  _background-position: left -90px;
}

#my_accnt ul.my_accnt li a:hover span, #my_accnt ul.my_accnt li a.active span{ 
   color:#C55910;
  _background-position: right -135px;
  
}

/* Menu logic for IE6 */
#my_accnt div { _display: none; }
#my_accnt div li:hover div { _display: block; }
#my_accnt div li:hover li:hover div { _display: block; }
#my_accnt div li:hover li:hover li:hover div { _display: block; }
/* */

/*26-12-13 ( My Account dropdown styles) close*/

.bor_2 tr td
{
	border:none !important;
	border-left:1px #E0D7E5 solid !important;
}
.payment_tabl_n tr td
{
	padding:0px !important;
}
.payment_tabl_n tr td.pad_5 ,.payment_tabl_n tr th.pad_5
{
	padding:6px 10px 5px 7px !important;
}
.payment_tabl_n tr td.pad_le
{
	padding:0 0 0 6px !important;
}
.payment_tabl_n tr td.pad_6 ,.payment_tabl_n tr th.pad_6
{
	padding:8px 5px 8px 5px !important;
}
.payment_tabl_n tr td.fix_wi ,.payment_tabl_n tr th.fix_wi
{
	width:55px !important;
	word-wrap:break-word !important;
}

.mid_td
{
	clear:both; padding:5px; border-bottom:1px #E0D7E5 solid;
}

